QCAT - Task #1776
User Story # 1774 (Closed): Caching

Fix cache usage
06 Feb 2018 12:28 - Sebastian Manger

Status: Closed Start date: 06 Feb 2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 36.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

¢ Implementation and estimate depends on results from drill-down #1775
e This estimate is purely fictional, and a placeholder for budget reasons
¢ The cleaner version is to implement #1793; this is probably the cheaper version (short term)

History

#1 - 06 Feb 2018 15:23 - Sebastian Manger

- Description updated

#2 - 06 Feb 2018 15:41 - Sebastian Manger

- Description updated

#3 - 08 Feb 2018 11:01 - Sebastian Manger
- Description updated

- Estimated time set to 36.00 h

#4 - 22 Feb 2018 10:11 - Kurt Gerber
- Target version changed from Carbon Benefit to QCAT Backlog

#5 - 28 Jan 2022 13:30 - Kurt Gerber

- Status changed from New to Closed
